-S 0  -X RUN  -Q 0 -L 7   124 400
-S 0  -X RUN  -Q 0 -L 7   119 400
-S 0  -X RUN  -Q 0 -L 7   118 400
-S 1  -X RUN  -Q 1 -L 4   91 400
-S 1  -X RUN  -Q 1 -L 4   75 400
-S 2  -X RUN  -Q 2 -L 3   72 250
-S 2  -X RUN  -Q 2 -L 3   52 175
-S 1  -X RUN  -Q 3 -L 2   47 300
-S 1  -X RUN  -Q 3 -L 2   43 175
-S 3  39 175
-S 3  35 150
-S 3  29 125
-S 4  23 250
-S 3  23 175
-S 3  13 125
-S 4  13 175
-S 4  10 100
